/** 2009-08-21 09:34:09 */
body.ii-wojna-swiatowa {color:##4c3716; background:#FFFFFF url(../gfx/bg_main.jpg) no-repeat scroll 50% 0;}

#mainContent {color:#4c3716;}
/*
.body {color:#4c3716;}
.pan {background:#e3d9bd;}
*/

.sSerwis .pageTitle {padding:0;}
.contTopBox .pageTitle .contLeftBox {width:420px; margin:0;}
.contTopBox .pageTitle .contRightBox {width:524px;}
.contLeftBox h1.th {height:90px; width:420px; margin:0; padding:0; font-size:28px; text-indent:-999em; overflow:hidden; background:url(../gfx/menu.png) no-repeat 0 0;}

.track a {color:#4c3716;}

#sMenu {height:90px; margin:0; border-left:0px none #ccc; border-bottom:0px none #009ada; clear:both; overflow:hidden;}
#sMenu li {display:block; float:left; border-top:0px none #ccc; border-right:0px none #ccc}
#sMenu li a {display:block; padding:0; background:none; overflow:hidden; color:#0e193e; font-weight:bold; text-transform:lowercase; text-indent:-999em;}
#sMenu li a.cRed {color:#d31145}
#sMenu li.act a {display:block; background:#fff url(../gfx/bg/top.png) repeat-x 0 0; color:#fff}
#sMenu li a:hover {background-position:0 -45px; color:#fff; text-decoration:none}
/** add taby */
#sMenu #tab_start a {width:83px; height:90px; background:url(../gfx/menu.png) no-repeat -420px 0;}
#sMenu #tab_start a.act, #sMenu #tab_start a:hover {background-position:-420px -90px;}
#sMenu #tab_wideo a {width:83px; height:90px; background:url(../gfx/menu.png) no-repeat -502px 0;}
#sMenu #tab_wideo a.act, #sMenu #tab_wideo a:hover {background-position:-502px -90px;}
#sMenu #tab_galeria a {width:98px; height:90px; background:url(../gfx/menu.png) no-repeat -583px 0;}
#sMenu #tab_galeria a.act, #sMenu #tab_galeria a:hover {background-position:-583px -90px;}
#sMenu #tab_w-telewizji a {width:139px; height:90px; background:url(../gfx/menu.png) no-repeat -679px 0;}
#sMenu #tab_w-telewizji a.act, #sMenu #tab_w-telewizji a:hover {background-position:-679px -90px;}
#sMenu #tab_forum a {width:120px; height:90px; background:url(../gfx/menu.png) no-repeat -809px 0;}
#sMenu #tab_forum a.act, #sMenu #tab_forum a:hover {background-position:-809px -90px;}


#zajawki {background-image:none;}
#zajawki .item h3 a {color:#4c3716;}
#zajawki .item .hr {background-image:none;}
#zajawki h3.fakty {background: url(../gfx/fakty.png) no-repeat;}
#zajawki h3.ludzie {background: url(../gfx/ludzie.png) no-repeat;}
#zajawki h3.wspomnienia {background: url(../gfx/wspomnienia.png) no-repeat;}

h3.tht {color:#af8233;}
#box_image-gallery h3.th {background:transparent url(../gfx/th_galeria.png) no-repeat scroll 0 0;}

.btg {background:url(../gfx/bt.png) no-repeat}

#box_z-archiwalnej-prasy {background:#e3d9bd;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy .items {list-style:none; margin:0; padding: 1px 10px 0 10px;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy li {color:#999; margin:0px; padding:2px 9px 2px 15px;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy li a {display:block; color:#333;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy li a b.more {display:none}
.sSerwis .contRightBox #box_z-archiwalnej-prasy li a:hover {color:#333; text-decoration:underline;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy .more {padding:5px 10px 5px 0px; text-align:right;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy .more a {color:#333; text-decoration:none}
.sSerwis .contRightBox #box_z-archiwalnej-prasy .more a:hover {color:#fff}
.sSerwis .contRightBox #box_z-archiwalnej-prasy h3.th {height:40px; background: transparent url(../gfx/th_z-archiwalnej-prasy.png) no-repeat 10px 7px;}

#wideo h3.th {background:transparent url(../gfx/th_wideo.png) no-repeat scroll 10px 7px;}
#galerie h3.th {background:transparent url(../gfx/th_galeria.png) no-repeat scroll 10px 7px;}
#zobaczSeriale h3.th {background:transparent url(../gfx/th_zobacz-inne.png) no-repeat scroll 10px 7px;}

#box_z-archiwalnej-prasy li {background:transparent url(../../../gfx/ico/kw_grey.png) no-repeat 0 0.5em !important }

.sVideo #wszystkieOdcinki .pagination a {color:#000 !important;}
.sVideo #wszystkieOdcinki .pagination a:hover {color:#fff !important;}
.sVideo .pageTitle {width:420px; float:left;}
.sVideo .pageTitle .contRightBox {display:none; width:0px; float:left;}
.sVideo #sMenu {width:524px; float:left; clear:none;}
.sVideo #videoBox {clear:both;}

/** Nowy Player **/
.playerBox #player, #silverlightControlHost { height:360px; width:600px; margin:0 auto;text-align:center;}

/** video/n.css **/
/** 2009-07-02 13:47:45 @ras */

#video_max {height:100%; background:#000;}
#video_max .playerBox, #video_max #player, #video_max #playerF {height:100%;}
#video_max #WMPlayerO1, #video_max #WMPlayerE1, #video_max object, #video_max embed {display:block; width:100%; height:100%;}

/** video/m.css **/
.sVortal .contLeftBox, .sSerwis .contLeftBox, .sSerwis .contLeftBox, .sVideo .contLeftBox {width:644px; margin:0 10px 10px 0}
 
 .contTopBox .pageTitle .contLeftBox {width: 564px;}
 .contTopBox .pageTitle .contRightBox {width: 380px;}
 
/* strona serwisu */
.sSerwis .contTopBox {/*border-bottom:2px solid #009ada*/}
.xsSerwis .contLeftBox .box {margin:0 10px 0 0}
.sSerwis .box .item .img {float:left; margin:0 10px 10px 0}
.sSerwis .box .item .th {display:block; margin:0 0 10px}
.sSerwis .box .item .date {display:block; margin:0 0 10px; font-size:0.9em; font-weight:normal; color:#a5acb2}
.sSerwis .box .item .text {display:block; margin:10px}
.sSerwis a:hover {text-decoration:none}
#sEvent0 .mainContent {}
#sEvent0 .mainContent .body {padding:10px}

.contLeftBox h1.th {margin-left:20px; font-size:32px}
.sSerwis .menuLinks {float:left; list-style:none; margin:8px 10px 0; padding:0}
.sSerwis .menuLinks li { display:block; float:left; margin:0 10px}
.sSerwis .menuLinks a {font-weight:bold}
#sEvent0 .mainContent .topFoto {width:644px; border-bottom:2px solid #38467a; overflow:hidden; height:260px}
.sSerwis .mainContent .topFoto img, .sSerwis .contTopBox img {display:block}
.sSerwis .contTopBox .contRightBox h4 {font-size:1.35em; margin:10px 0}

#sEvent1 #wydawca {width:954px}
#sEvent1 #wydawca .subBox {position:relative; clear:both; height:260px; border-top:0px none; border-bottom:2px solid #38467a}
#sEvent1 #wydawca .subBox .img img {display:block}
#sEvent1 #wydawca .subBox .info {position:absolute; right:0px; top:0px; width:310px; height:260px; background:url(../../../gfx/bg/trans_darkblue.png); overflow:auto}
#sEvent1 #wydawca .subBox .info h2 {margin:30px 30px 20px; color:#fff; font-size:2em; font-weight:normal}
#sEvent1 #wydawca .subBox .info .text {margin:20px 30px; color:#fff; line-height:1.4em}
#sEvent1 #wydawca .subBox .info .text a {display:block; color:#fff}
#sEvent1 .contTopBox .hb {border:0px none; border-bottom:2px solid #009ADA}

.sSerwis #popularneWideo {width:300px; overflow:hidden}
.sSerwis #popularneWideo .block {float:none; width:300px; margin:10px 0}
.sSerwis #popularneWideo .tabs {width:300px; height:44px; margin:0 0 0 10px; background:url(../../../gfx/hr.png) repeat-x 0 100%}
.sSerwis #popularneWideo .tabs li {float:left}
.sSerwis #popularneWideo .tabs a {display:block; width:80px; height:34px; padding:10px 10px 0; background:url(../../../gfx/hr.png) repeat-y 100% 0; overflow:hidden; color:#d31145}
.sSerwis #popularneWideo .tabs .act a {display:block; height:34px; background:#fff url(../../../gfx/hr.png) repeat-y 100% 0; color:#0e193e}

/*
#sEvent2d .mainBox .bodyBox {background:#211816 url(../../../gfx/bg/event.jpg)}
#sEvent2d .mainBox .bodyBox div, #sEvent2d .mainBox .bodyBox a {color:#fff !important}
#sEvent2d .mainBox .bodyBox a:hover {color:#ccc !important}
*/

.sSerwis .contTopBox h4 img {display:inline}
.video_chat .box-bgblue {margin:0 0 10px; padding:10px; background:#029BDB; color:#fff;}
.video_chat h4.t {padding:5px 10px; background:#eaeaea; color:#000;}
.video_chat .scroll {height:220px; padding:10px; background:#fff; color:#000;}
.video_chat div.question {padding:0 0 5px;}
.video_chat div.question strong.user-nick {color:#333; font-weight:bold;}
.video_chat input.nick {width:160px;}
.video_chat input.question {width:380px;}

/* age confirmation */
.ageConfirmationContainer {padding:0 10px; border:1px solid #000; min-height:320px; max-height:400px; background:#1c1c1c; text-align:center; overflow:hidden;}
.ageConfirmationContainer img.ico-parental-23822 {margin:20px 0 20px;}
.ageConfirmationContainer h4 {margin:0; color:#f00;}
.div_ageConfirmationHeader{color:#E72E3C; font-size:20px; font-weight:bold; text-align: center;}
.div_ageConfirmationText{margin:0 0 1em; color: #fff; font-size:18px;}
.div_ageConfirmationBtns{margin:1em 0 2em; text-align:center;}
.div_ageConfirmationBtns button {margin:0 20px; color:#fff; font-size:11px; font-weight:bold; border:0 none; background:url(../../gfx/bg/btg_red-light.png) repeat-x 0 0; height:24px; line-height:24px; }

#videoBox .newsBox h2.th, #videoBox .newsBox .ml10, #videoBox .newsBox .hr {display:none !important}
#wszystkieOdcinki .act img {opacity:0.5; -moz-opacity:0.5; -khtml-opacity:0.5; zoom:1; filter:alpha(opacity = 50);}


/* video sl - */
.video-subBox {margin:0; padding:10px;color:#fff; font-size:11px;}
.video-subBox .c1 {width:32%;}
.video-subBox .c2 {width:36%; position:relative;}
.video-subBox .c3 {width:32%; line-height:22px;}
.video-subBox .label {clear:both; float:left; line-height:22px;}
.video-subBox .vote {margin:0 0 0 80px;}
.video-subBox .favLink, .video-subBox .send2Friend {text-align:center; float:none; line-height:22px;}

/** ogolne */
/*
#loadBarBg #loadBarBgDone {}
.loadInfo {}
.loadErr {}
*/

/** css/n.css **/
/* Wylij znajomemu */
.recommend-form, .articleTools .recommend-form {display:none;background: #fff;color: #000;border:1px solid #029BDB;width: 410px; padding: 20px;right: 10px;top: -50px;z-index: 10;position: absolute;}
.recommend-form p, .articleTools .recommend-form p { font-weight: bold; }
.recommend-form .error, .articleTools .recommend-form .error { color: #ff0000; }
.recommend-form .hide-form, .articleTools .recommend-form .hide-form {display:block;text-align: right;margin: -12px -7px 15px 0;font-weight: bold;}
.recommend-form #recommend-form-errors, .articleTools .recommend-form #recommend-form-errors { display: none; }
.recommend-form #recommend-form-ok, .articleTools .recommend-form  #recommend-form-ok{display: none; font-weight: bold;}
.recommend-form #recommend-form-content ul li, .articleTools .recommend-form  #recommend-form-content ul li {overflow: hidden;padding: 5px 0;margin: 0;float:none;}
.recommend-form #recommend-form-content ul li#recommend-captcha, .articleTools .recommend-form #recommend-form-content ul li#recommend-captcha  {padding-left: 140px;}
.recommend-form #recommend-form-content ul li label, .articleTools .recommend-form #recommend-form-content ul li label{color: #000;font-weight:bold;float: left;padding: 2px 0;width: 100px;}
.recommend-form #recommend-form-content ul li input, .recommend-form #recommend-form-content ul li textarea, .articleTools .recommend-form #recommend-form-content ul li input, .articleTools .recommend-form #recommend-form-content ul li textarea {border: 1px solid #000;padding: 2px;width: 260px;}
.recommend-form #recommend-form-content ul li textarea, .articleTools .recommend-form #recommend-form-content ul li textarea {height: 80px;}
.recommend-form #recommend-form-content ul li .submit, .articleTools .recommend-form #recommend-form-content ul li .submit {width: 70px;float: right;margin-right: 43px;}
.recommend-form #recommend-form-content ul li span, .articleTools .recommend-form #recommend-form-content ul li span {color: #ff0000;font-size: 1.4em;font-weight: bold;padding: 0 5px;display:inline;float:none;border:none;background:none;}
.recommend-form #recommend-form-content ul li.disc span, .articleTools .recommend-form #recommend-form-content ul li.disc span {padding: 0;}

/** css/m.css **/
/* Informacje o pliku video */
#infoVideo {float:left; width:474px}
#infoVideo .hr {margin:10px 0}
#infoVideo ul {margin:0; padding:0; display:block; list-style:none}
#infoVideo .drm .n2, #infoVideo .drm .n3 {float:left; padding:0 10px}
#infoVideo .drm a {color:#fff}

/* Biuletyn informacyjny - tytul */
h3#tBiuletynInfo {background:transparent url(../../../gfx/th/biuletyn_informacyjny.png) no-repeat top left}

/* Niebardzo wiem do czego - directory.xslt - Linia 58 i 69 */
.catalog-group { width:290px;padding:10px;float:left;clear:left;}
.no-float {float:none;margin-left:310px;clear:none;}
.catalog-group h5 {font-size:1.1em;background:transparent url('../gfx/ico/blue_arrow.gif') no-repeat left 4px;padding-left: 10px;}
.catalog-group ul {padding:0;margin: 10px 0 0 10px;}
.catalog-group ul li {list-style:none;padding:2px 0;}

/* box z video */
#videoBox {padding:10px;}
#videoBox #contentNews {background: transparent url(../../../gfx/bg/oplata_techniczna.png) repeat-y 0 0}
#videoBox #contentNews div.m10 {margin: 0px; padding: 10px; float: left; width: 291px}
#videoBox #contentNews div.m10 div {font-size: 11px}
#videoBox #contentNews div.cls {clear: none}

#videoBox #contentNews .newsBox h2.th {display: none}
#videoBox #contentNews .newsBox .hr {display: none}
#videoBox #contentNews .newsBox .date {display: none}
 

/* Link do ulubionych */
.favLink, .send2Friend { text-align: right; font-weight: bold; margin-top: 0; position: relative;}
.favLink a, .send2Friend a {text-decoration: none}
.send2Friend a {background:url(../../../gfx/ico/email_video.gif) no-repeat left 50%;color: #fff;padding-left: 16px;}
.send2Friend a:hover {text-decoration:underline;}
.favLink {float:right; position:static}

/* Box z informacja o wymaganiach technicznych */
.tech {background:#fff; padding:10px}
.tech dl, .tech dt, .tech dd {margin:0;padding:0}
.tech dl dt {float:left; width:115px}
.tech dl dd {margin:0 0 0 120px}
.tech .btg {float:left; width:207px}

/* Testowanie DRM */
.drm {position:relative; height:40px; margin:0 0 10px}
.drm .box{ height:44px; padding:10px; color:#fff; background:#38467a}

/* Kup dostp do contentu */
#kupDostep .btGf {display:block; position:absolute; right:10px; top:10px; width:120px; height:44px; background:url(../../../gfx/bt/kup_dostep.png) no-repeat 0 50%; text-indent:-999px; overflow:hidden}
#kupDostep a.btGf:hover {background-position:1px 51%}

/* Kontener z odtwarzaczem do playera */
.playerBox {float:left; width:450px; margin:0 10px 10px 0}

/*Przycisk - LINK */
.bt { height:26px; display:block; background:transparent url() no-repeat top left;  text-indent:-9999px; overflow:hidden; text-decoration:none; margin:0 0 5px 0}

/* Span z funkcjonalnosciami  dotyczacymi odtwarzania filmu */
.btg {display:block; color:#fff; background:url(../../../gfx/bg/btg.png) repeat-x 0 0; font-weight:bold}
.btg a {display:block; padding:0 15px; color:#fff; background:url(../../../gfx/ico/tr_w.png) no-repeat 95% 0.7em; line-height:26px}
.btg a.l {padding:0 15px 0 19px; background:url(../../../gfx/ico/tr-l_w.png) no-repeat 3% 0.75em}

/* Box z informacjami o wszystkich odcinkach */
.sVideo #wszystkieOdcinki {border:0px none}
.pages .act {font-weight:bold; color:#000}

#videoBox .favLink a, #videoBox .send2Friend a {color:#FFF;}
#videoBox .video-subBox .c3 a {color:#FFF;}
#playerBoxContainer-x {zoom:1;}
